vCenter Server 5.5 Update 3g | 2018 年 1 月 9 日 | 組建編號 7460778

vCenter Server 5.5 Update 3g 安裝套件 | 2018 年 1 月 9 日 | 組建編號 7460842

vCenter Server Appliance 5.5 Update 3g | 2018 年 1 月 9 日 | 組建編號 7460865

查看這些版本說明的新增項目和更新。

版本說明的內容

此版本說明涵蓋下列主題:

新增功能

vCenter Server 5.5 Update 3g 解決了在〈已解決的問題〉一節中記錄的問題。

從 vCenter Server 5.5 Update 3f 更新至 vCenter Server 5.5 Update 3g 僅影響 vCenter Server 和 VMware vCenter Inventory Service。

舊版 vCenter Server 5.5

每個版本的版本說明中均說明了 vCenter Server 的功能和已知問題。舊版 vCenter Server 5.5 的版本說明如下:

國際化

VMware vSphere 5.5 提供下列語言版本:

  • 英文
  • 法文
  • 德文
  • 日文
  • 韓文
  • 簡體中文
  • 繁體中文

相容性與安裝

ESXi、vCenter Server 和 vSphere Web Client 版本相容性

《VMware 產品互通性對照表》提供有關 VMware vSphere 元件目前版本及更早版本之間相容性的詳細資料,包括 ESXi、VMware vCenter Server、vSphere Web Client 及選用 VMware 產品。安裝 ESXi 或 vCenter Server 之前,亦請查看《VMware 產品互通性對照表》中有關可支援的管理和備份代理程式的資訊。

vSphere Client 與 vSphere Web Client 已隨附於 vCenter Server ISO。您可以使用 VMware vCenter™ 安裝程式精靈,安裝其中一個用戶端或是兩個都安裝。

vSphere Client 連線到配備 vCenter Server 5.x 的連結模式環境

在有其他 vCenter Server 5.5 執行個體的情況下,vCenter Server 5.5 只能存在於連結模式中。

客體作業系統自訂支援

《客體作業系統自訂支援對照表》詳細列出受支援自訂客體作業系統的相關資料。

此版本的安裝說明

請閱讀 《vSphere 安裝和設定》說明文件,取得有關安裝和設定 vCenter Server 的指引。

雖然安裝非常簡易,但幾個後續組態步驟卻是不可或缺的。請閱讀下列說明文件:

此版本的升級

如需升級 vCenter Server 的相關指示,請參閱《vSphere 升級》說明文件。

如需詳細瞭解 vSphere 環境所需遵循的更新順序,請參閱知識庫 2057795

VMware vSphere 5.5 的開放原始碼元件

http://www.vmware.com/download/vsphere/open_source.html 的 [開放原始碼] 索引標籤上,提供適用於 vSphere 5.5 中所散佈的開放原始碼軟體元件的版權聲明和授權。您也可以針對任意 GPL、LGPL、需要原始程式碼或需要修改原始程式碼的其他相似授權下載來源檔案,以使其適用於 vSphere 的最新可用版本。

產品支援通知

  • vSphere Web Client

    • 從 vSphere 5.5 Update 2 開始,vSphere Client 作業系統不支援 Windows XP 和 Windows Vista。您可以在《VMware 相容性指南》中找到 vSphere Web Client 支援的作業系統之完整清單。
    • 由於 Adobe Flash 不再支援 Linux 平台,因此 Linux 作業系統上不支援 vSphere Web Client。為 Linux 桌面作業系統上的 Adobe Flash 新增支援的第三方瀏覽器可能會繼續運作。
  • VMware vCenter Server Appliance。在 vSphere 5.5 中,VMware vCenter Server Appliance 可透過強制執行 DISA Security Technical Information Guidelines (STIG) 來滿足管理嚴格的符合性標準。部署 VMware vCenter Server Appliance 之前,如需新安全性部署標準的相關資訊,請參閱《VMware Hardened Virtual Appliance 作業指南》,以確保作業成功。

  • vCenter Server 資料庫。vSphere 5.5 不再支援將 IBM DB2 做為 vCenter Server 資料庫。

  • VMware Tools。從 vSphere 5.5 開始,有關如何在 vSphere 中安裝和設定 VMware Tools 的所有資訊都與其他 vSphere 說明文件合併。如需在 vSphere 中使用 VMware Tools 的相關資訊,請參閱 vSphere 說明文件。《安裝和設定 VMware Tools》與 vSphere 5.5 及更新版本不相關。

  • vSphere Data Protection。由於 vSphere Web Client 運作方式的變更,vSphere Data Protection 5.1 與 vSphere 5.5 不相容。升級到 vSphere 5.5 的 vSphere Data Protection 5.1 使用者必須同時更新 vSphere Data Protection,才能繼續使用 vSphere Data Protection。

已解決的問題

已解決的問題分類如下。

安全性問題
  • 此更新版本的 vCenter Server 為客體作業系統提供 CVE-2017-5715 的部分 Hypervisor 協助的客體修復。如需有關此修復的重要詳細資料,請參閱 VMware 安全性建議 VMSA-2018-0004

舊版中的已知問題

若要檢視以前已知問題的清單,請按一下此處

check-circle-line exclamation-circle-line close-line
Scroll to top icon